Bug 110891 - QueueEntry.timeQueued is never set
QueueEntry.timeQueued is never set
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: domain (Show other bugs)
6.0
All Linux
medium Severity low
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2003-11-25 05:49 EST by Carsten Clasohm
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 05:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carsten Clasohm 2003-11-25 05:49:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030925

Description of problem:
QueueEntry.create() does not set the timeQueued field. One of our
customers would like to have that information available.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a new Article and publish it, with P2FS enabled.
2. Check out publish_to_fs_queue.time_queued. It is null.

    

Actual Results:  null in time_queued

Expected Results:  current timestamp in time_queued

Additional info:

The fix for this can be found in changelist 38282.
Comment 1 Richard Li 2004-02-13 09:19:09 EST
merged on dev @40353
Comment 2 Carsten Clasohm 2006-07-12 05:03:57 EDT
Closing old tickets.

Note You need to log in before you can comment on or make changes to this bug.